msgpack::adaptor::object< float > Struct Template Reference

`#include <float.hpp>`

## Public Member Functions

void | operator() (msgpack::object &o, float v) const

## Member Function Documentation

## operator()()

void msgpack::adaptor::object< float >::operator() | ( | msgpack::object< float > & | o,
|  | float | v
| ) |  | const

inline

References msgpack::object::union_type::f64, msgpack::type::FLOAT32, msgpack::object::type, and msgpack::object::via.

The documentation for this struct was generated from the following file:

- /build/msgpack-c-kSv3lu/msgpack-c-3.0.1/include/msgpack/v1/adaptor/float.hpp